## normaliz 3.9.4+ds

=== debian/changelog ===
normaliz (3.9.4+ds-2) unstable; urgency=medium

  * Debianization:
    - d/watch, now use GitHub API to avoid breaking change from GitHub web UI
      (see https://lists.debian.org/debian-devel/2022/09/msg00229.html);
    - d/copyright:
      - Format, fix URI.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 20 Nov 2022 15:44:53 +0000

normaliz (3.9.4+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/control:
      - Standards Version, bump to 4.6.1 (no change);
    - d/patches/*:
      - d/p/upstream-source-lintian-spelling.patch, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 10 Sep 2022 14:30:00 +0000
