=== debian/control ===
Source: normaliz
Section: math
Priority: optional
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13), autoconf-archive,
 help2man,
 libgmp-dev,
 libmpfr-dev,
 libflint-dev,
 libeantic-dev,
 libnauty2-dev
Build-Depends-Indep:
 texlive-latex-base, texlive-latex-recommended, texlive-latex-extra, texlive-pictures,
 texlive-fonts-recommended, texlive-fonts-extra
Standards-Version: 4.6.1
Homepage: https://www.normaliz.uni-osnabrueck.de/
Vcs-Git: https://salsa.debian.org/math-team/normaliz.git
Vcs-Browser: https://salsa.debian.org/math-team/normaliz

Package: normaliz
Architecture: all
Depends: normaliz-bin, ${misc:Depends}
Suggests: singular
Multi-Arch: foreign
Description: math computing tools for affine monoids, rational polytopes and cones
 Normaliz is a mathematical tool for computations in affine monoids, vector
 configurations, lattice polytopes, and rational cones.
 .
 This dummy package provides the standard installation.

Package: libnormaliz3
Provides: libnormaliz
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libnormaliz
Multi-Arch: same
Description: math computing tools for affine monoids, rational polytopes and cones - libs
 Normaliz is a mathematical tool for computations in affine monoids, vector
 configurations, lattice polytopes, and rational cones.
 .
 This package provides the shared libraries required to run programs compiled
 against the Normaliz library. To compile your own programs you also need to
 install the libnormaliz-dev package.

Package: libnormaliz-dev
Section: libdevel
Architecture: any
Depends:
 libnormaliz3 (= ${binary:Version}),
 libnormaliz-dev-common (= ${source:Version}),
 libnauty2-dev,
 libeantic-dev,
 libflint-dev,
 libgmp-dev,
 ${misc:Depends}
Conflicts: libnormaliz-dev
Suggests: normaliz-bin (= ${binary:Version})
Multi-Arch: same
Description: math computing tools for affine monoids, rational polytopes and cones - libdev
 Normaliz is a mathematical tool for computations in affine monoids, vector
 configurations, lattice polytopes, and rational cones.
 .
 This package contains static libraries and symbolic links that developers
 using the Normaliz library will need.

Package: libnormaliz-dev-common
Section: libdevel
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Replaces: libnormaliz0-dev-common
Breaks: libnormaliz0-dev-common
Description: math computing tools for affine monoids, rational polytopes and cones - headers
 Normaliz is a mathematical tool for computations in affine monoids, vector
 configurations, lattice polytopes, and rational cones.
 .
 This package contains the header files that developers using the Normaliz
 library will need.

Package: normaliz-bin
Architecture: any
Depends: libnormaliz3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: normaliz-doc (= ${binary:Version})
Multi-Arch: foreign
Description: math computing tools for affine monoids, rational polytopes and cones - bin
 Normaliz is a mathematical tool for computations in affine monoids, vector
 configurations, lattice polytopes, and rational cones.
 .
 This package provides the command line utility normaliz.

Package: normaliz-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: normaliz (=${binary:Version}), pdf-viewer
Multi-Arch: foreign
Description: math computing tools for affine monoids, rational polytopes and cones - doc
 Normaliz is a mathematical tool for computations in affine monoids, vector
 configurations, lattice polytopes, and rational cones.
 .
 This package provides the user guide for the normaliz tool suite;
 it also contains examples.
