## normaliz 3.10.1+ds

=== debian/changelog ===
normaliz (3.10.1+ds-2) unstable; urgency=medium

  * debian/clean
    - Add Normaliz.idx and all .aux files.
    - Sort lines.
  * debian/patches/skip-failing-tests.patch
    - Skip Kwak10-mrk; failing on arm64, ppc64el, and s390x.
    - Skip ChF_8_1024, ChF_8_1024Nr, lowrankPF, smallPF, and ThierryPF;
      failing on s390x.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 29 Jun 2023 23:46:42 -0400

normaliz (3.10.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable now that bookworm has been released.
  * debian/patches/skip-failing-tests.patch
    - New patch; skip tests that fail on 32-bit architectures.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 28 Jun 2023 20:26:35 -0400

normaliz (3.10.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental because of bookworm freeze.
  * debian/control
    - Add myself to Uploaders.
    - Bump Standards-Version to 4.6.2.
  * debian/copyright
    - Add myself to debian/* stanza.
  * debian/patches/upstream-source-lintian-spelling.patch
    - Remove patch; applied upstream.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/watch
    - Update regular expression so that 'v' before version number is
      optional.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 15 Feb 2023 11:52:40 -0500
