=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
-Uploaders: Jerome Benoit <calculus@rezozer.net>
+Uploaders: Jerome Benoit <calculus@rezozer.net>,
+           Doug Torrance <dtorrance@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13), autoconf-archive,
@@ -15,7 +16,7 @@
 Build-Depends-Indep:
  texlive-latex-base, texlive-latex-recommended, texlive-latex-extra, texlive-pictures,
  texlive-fonts-recommended, texlive-fonts-extra
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.normaliz.uni-osnabrueck.de/
 Vcs-Git: https://salsa.debian.org/math-team/normaliz.git
 Vcs-Browser: https://salsa.debian.org/math-team/normaliz
