## normaliz 3.10.2+ds

=== debian/changelog ===
normaliz (3.10.2+ds-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:40:46 +0000

normaliz (3.10.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright
    - Update my copyright years.
  * debian/patches
    - Remove flint3.patch; applied upstream.
    - Refresh remaining patches for new upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 01 Mar 2024 23:19:46 -0500

normaliz (3.10.1+ds-5) unstable; urgency=medium

  * debian/control
    - Switch from libnauty2-dev -> libnauty-dev in Build-Depends and
      Depends.
  * debian/patches/ax-check-library.patch
    - New patch; use AX_CHECK_LIBRARY from autoconf-archive.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 15 Jan 2024 23:30:55 -0500

normaliz (3.10.1+ds-4) unstable; urgency=medium

  * debian/patches/flint3.patch
    - New patch; add FLINT 3 support.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 18 Dec 2023 23:00:20 -0500

normaliz (3.10.1+ds-3) unstable; urgency=medium

  * Rebuild against nauty 2.8.8.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 09 Dec 2023 13:14:20 -0500
