=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: normaliz
 Section: math
 Priority: optional
-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>,
            Doug Torrance <dtorrance@debian.org>
 Rules-Requires-Root: no
@@ -12,7 +13,7 @@
  libmpfr-dev,
  libflint-dev,
  libeantic-dev,
- libnauty2-dev
+ libnauty-dev
 Build-Depends-Indep:
  texlive-latex-base, texlive-latex-recommended, texlive-latex-extra, texlive-pictures,
  texlive-fonts-recommended, texlive-fonts-extra
@@ -54,7 +55,7 @@
 Depends:
  libnormaliz3 (= ${binary:Version}),
  libnormaliz-dev-common (= ${source:Version}),
- libnauty2-dev,
+ libnauty-dev,
  libeantic-dev,
  libflint-dev,
  libgmp-dev,
