## normaliz 3.10.3+ds

=== debian/changelog ===
normaliz (3.10.3+ds-2) unstable; urgency=medium

  * debian/patches/skip-failing-tests.patch
    - Skip test-fus/bracket_4_comm; failing on i386 after transitioning to
      nauty 2.8.9.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 13 Sep 2024 12:50:19 -0400

normaliz (3.10.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/adhoc/Makefile
    - Also build Normaliz Short Reference.
  * debian/control
    - Bump Standards-Version to 4.7.0.
  * debian/gbp.conf
    - Remove file; only purpose was to set debian-branch to experimental,
      which is no longer the case.
  * debian/copyright
    - Add the unused PyNormaliz files to Files-Excluded
    - Add generated NmzShortRef.pdf to Files-Excluded.
  * debian/normaliz-doc.docs
    - Install Normaliz Short Reference.
  * debian/normaliz-doc.examples
    - Don't install Python examples; they have been moved to the pynormaliz
      package.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 29 May 2024 21:34:22 -0400

normaliz (3.10.2+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 02 Apr 2024 21:34:15 -0400

normaliz (3.10.2+ds-2~exp1) experimental; urgency=medium

  * FTBFS fix release due to #1067226 which was fixed
    in experimental (Closes: #1067274).

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 01 Apr 2024 11:47:26 +0000
