## normaliz 3.10.4+ds

=== debian/changelog ===
normaliz (3.10.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/skip-failing-tests.patch
    - Refresh for new upstream release.
    - Stop skipping bracket_4_comm test; issue fixed upstream.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 07 Oct 2024 14:20:13 -0400
