=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: normaliz
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>,
            Doug Torrance <dtorrance@debian.org>
 Rules-Requires-Root: no
@@ -11,13 +10,13 @@
  help2man,
  libgmp-dev,
  libmpfr-dev,
- libflint-dev,
- libeantic-dev,
+ libflint-dev (>> 3.1.2-1~),
+ libeantic-dev (>= 2.0.2+ds-2~exp2),
  libnauty-dev
 Build-Depends-Indep:
  texlive-latex-base, texlive-latex-recommended, texlive-latex-extra, texlive-pictures,
  texlive-fonts-recommended, texlive-fonts-extra
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.normaliz.uni-osnabrueck.de/
 Vcs-Git: https://salsa.debian.org/math-team/normaliz.git
 Vcs-Browser: https://salsa.debian.org/math-team/normaliz
