=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=s/\+ds//,searchmode=plain \
https://api.github.com/repos/Normaliz/Normaliz/releases \
https://github.com/Normaliz/Normaliz/releases/download/v?\d[\.\d]*/normaliz-(\d[\d.-]+)\.tar\.gz
