## normaliz 3.10.5%2Bds

=== debian/changelog ===
normaliz (3.10.5+ds-3build1) resolute; urgency=medium

  * No-change rebuild for libflint22.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 05 Dec 2025 23:56:51 +0000

normaliz (3.10.5+ds-3) unstable; urgency=medium

  * Upload to unstable now that trixie has been released (no changes).

 -- Doug Torrance <dtorrance@debian.org>  Fri, 15 Aug 2025 11:09:25 -0400

normaliz (3.10.5+ds-2) experimental; urgency=medium

  * Upload to experimental due to trixie freeze.
  * debian/copyright
    - Update upstream copyright dates and holders.
  * debian/patches/lll-markov-bases.patch
    - New patch; add proper fix for failing test on i386.
  * debian/patches/skip-failing-tests.patch
    - Remove patch; no longer necessary

 -- Doug Torrance <dtorrance@debian.org>  Thu, 05 Jun 2025 14:46:46 -0400

normaliz (3.10.5+ds-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental due to trixie freeze.
  * debian/control
    - Bump Standards-Version to 4.7.2.
  * debian/copyright
    - Update my copyright years.
  * debian/patches/skip-failing-tests.patch
    - Stop skipping most tests; issues fixed.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 04 Jun 2025 10:28:43 -0400
