## normaliz 3.10.5+ds

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Build-Depends-Indep:
  texlive-latex-base, texlive-latex-recommended, texlive-latex-extra, texlive-pictures,
  texlive-fonts-recommended, texlive-fonts-extra
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.normaliz.uni-osnabrueck.de/
 Vcs-Git: https://salsa.debian.org/math-team/normaliz.git
 Vcs-Browser: https://salsa.debian.org/math-team/normaliz
