## normaliz 3.11.0+ds

=== debian/changelog ===
normaliz (3.11.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Ensure that nauty is at least 2.9.1 (otherwise tests fail).
    - Remove redundant Rules-Requires-Root field.
  * debian/gbp.conf
    - New file; set pristine-tar to True.
  * debian/patches/lll-markov-bases.patch
    - Remove patch; applied upstream.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 09 Dec 2025 17:53:25 -0500
