=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>,
            Doug Torrance <dtorrance@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13), autoconf-archive,
  help2man,
@@ -12,7 +11,7 @@
  libmpfr-dev,
  libflint-dev (>> 3.1.2-1~),
  libeantic-dev (>= 2.0.2+ds-2~exp2),
- libnauty-dev
+ libnauty-dev (>= 2.9.1~),
 Build-Depends-Indep:
  texlive-latex-base, texlive-latex-recommended, texlive-latex-extra, texlive-pictures,
  texlive-fonts-recommended, texlive-fonts-extra
