## normaliz 3.11.1+ds

=== debian/changelog ===
normaliz (3.11.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Drop Priority field; "optional" is now the default.
    - Bump Standards-Version to 4.7.3.
  * debian/copyright
    - Update my copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 02 Feb 2026 08:56:22 -0500
